/* Styles for Lightspeed Internetworking

	Can define for any HTML element.
	Also can define a class with
	.classname{attributes}  Then can call it with
	<p CLASS=classname>Whatever	*/

	body {
		background-attachment: fixed;
		background-color: #151040;
		background-image: url('/images/Back-Planets.jpg');
		/*background-repeat: repeat;*/
	 	color: #000033;
		/* float: right;*/
		font-family: Georgia, Verdana, Arial, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		margin-left: 0;
		margin-top: 0;
		text-decoration: none;
		/*overflow:auto
		scrollbar-arrow-color: gray;
		scrollbar-base-color: white;
		scrollbar-dark-shadow-color: gray;
		scrollbar-track-color: gray;
		scrollbar-face-color: white;
		scrollbar-shadow-color: navy;
		scrollbar-highlight-color: navy;
		scrollbar-3d-light-color: silver;*/
	}

	img { border: none;}

/* class="center"*/
	p.center { text-align:center;} 

	H1, H2, H3, H4, H5, H6 {
		color: #283075;
		font-style:italic;
		background-color:transparent;
	}

/*	P:first-line	{
		font-weight: bold;
	}

	P:first-letter	{
		font-weight: bold;
	}

	P.initial:first-letter {
		font-weight: bold;
	}
*/

/*	Stop Link Underlines
	A {
		text-decoration:none
	}
*/

	.highlight {
		background-color:transparent;
/*	 	color:#5860a5;
		font-weight:bold;
*/
	}

	.define {
		color: #283075;
		font-size: 105%;
		font-weight: bold;
		font-style:italic;
		background-color:transparent;
	}

	.textarea {
	 	color:#555555;
		background-color: white;
		font-family: Georgia, Verdana, Arial, sans-serif;
		font-weight: bold;
		font-size: 80%;
		text-align: justify;
       }

	.form {
		font-family: 'Lucida Handwriting', cursive, fantasy, serif;
		font-size: 9pt;
	}
	
	.whitetext {
		color:#989ab4;
		background-color:transparent;
		font-family: Georgia, Verdana, Arial, sans-serif;
		font-style:italic;
		font-weight:bold;
	}

	.navText {
		color:#989ab4;
/*		background-color:black;
		font-weight:bold;
		font-stretch:normal;*/
	}

	.navText:hover {
	 	color:#ff00ff;
		background-color:transparent;
		font-weight:bold;
/*		background-image: url(/images/nav/menu-back.jpg);
		font-stretch:normal*/
	}

	A:link		{
		color: #283075;
		background-color:transparent;
		font-style:italic;
/*		color: #5860a5;
		font-weight:bold;
		text-decoration:none;*/
	}
/*	A:active	{
		color: #ffff50;
		background-color:transparent;
		font-size: 110%;
		font-style:italic;
		font-weight:bold;
	}

	A:hover		{
		color: #00ff00;
		background-color:transparent;
		border: 1px solid #00ff00;
		font-style: italic;
		font-weight:bold;*/
	}
	A:visited	{
		color: #644e68;
		background-color:transparent;
		font-style:italic;
/*		font-weight:bold;*/
	}


/*
.BorderOn  { width:90px;
             margin-left:10px;
             border:1px solid #456789 }
.BorderOff { width:90px;
             margin-left:0px;
             border:1px solid #444444 }
*/
